--On 19. April 2006 15:30:44 -0400 Tres Seaver <[EMAIL PROTECTED]> wrote:

I'll note that I have a client who can't move forward from 2.9.1 to
2.9.3 because the changes to traversal semantics in that release break
every view lookup in the application (which was originally built on
2.8.x, and works fine on 2.9.1.

Do you say that we introduced an incompatibility in 2.9.2?

-aj

ZOPYX Ltd. & Co. KG - Charlottenstr. 37/1 - 72070 Tübingen - Germany
Web: www.zopyx.com - Email: [EMAIL PROTECTED] - Phone +49 - 7071 - 793376
E-Publishing, Python, Zope & Plone development, Consulting

Attachment: pgpkZGY2ZE1KR.pgp
Description: PGP signature

_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to